
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 12px;
	line-height: 17px;
	text-align: justify;
	background-image: url(/images/background_pane_left.gif);
	background-repeat: repeat-y;
	background-position: left;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
h1 {
	font-size: 20px;
	font-weight: normal;
	text-align: left;
	margin-top: 0px;
}
h2 {
	font-size: 13px;
	font-weight: bold;
	line-height: 12px;
	text-align: left;
}
ul, ol {
	list-style-position: outside;
	margin-bottom: 0px;
}
ul {
	list-style-type: square;
}
ol {
	list-style-type: decimal;
}
li {
	padding-bottom: 10px;
}



a {
	color: #666666;
	text-decoration: none;
	letter-spacing: 1.5px;
}
a:active {
	color: #CC0000;
	text-decoration: underline;
}
a:hover {
	color: #990000;
	text-decoration: underline;
}



.center {
	text-align: center;
}
.date {
	font-size: 10px;
	color: #666666;
	text-align: right;
	line-height: 9px;
}
h1.error {
	text-align: right;
	font-size: 26px;
	letter-spacing: 1px
}
.codeblock {
	font-family: "Courier New", Courier, mono;
	font-size: 12px;
	color: #666666;
	text-align: left; 
	margin-left: 10px;
	padding-left: 20px;
	padding-top: 3px;
	padding-bottom: 3px;
	border-left: 1px solid #666666;
}



tr.pane_left:hover, td.pane_top:hover {
	background-color: #CC0000;
}
tr.pane_left_redline {
	background-image: url(images/pane_redline.gif);
	background-repeat: repeat-y;
	background-position: right;
}
tr.pane_left_redline:hover, td.pane_top_redline:hover {
	background-image: none;
	background-color: #CC0000;
}
td.pane_top_redline {
	background-image: url(images/pane_redline.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
td.pane_top_find:hover {
	background-image: url(images/pane_redline_light.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}



#footer, .footer_nav {
	font-size: 9px;
	text-align: center;
	letter-spacing: 1px;
	word-spacing: 3px;
	color: #666666;
	padding-top: 10px;
	padding-bottom: 20px;
}




input.find {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 10px; color: #666666; background-color: #CCCCCC; height: 12px; padding-top: 1px; padding-right: 2px; padding-bottom: 1px; padding-left: 2px; border: 1px #DDDDDD solid; vertical-align: top; margin-top: 2px; margin-bottom: 0px}

a.pane_top_dropdown { text-decoration: none}
a.pane_top_dropdown:hover { text-decoration: none ; color: #EDEDED}
a.pane_top_dropdown:active { text-decoration: none ; color: #EDEDED}
a.pane_top_dropdown:visited { text-decoration: none }
a.h1 {  color: #333333; text-decoration: none; letter-spacing: normal; word-spacing: normal}
a.h1:hover { color: #999999; text-decoration: none; letter-spacing: normal; word-spacing: normal }
a.h1:active { color: #999999; text-decoration: none; letter-spacing: normal; word-spacing: normal }
a.h1:visited { color: #333333; text-decoration: none; letter-spacing: normal; word-spacing: normal }
form {  margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16px; color: #333333}
.container { margin-top: 40px; margin-right: 80px; margin-left: 166px; margin-bottom: 80px}
.sidebar {  width: 121px; float: left; clear: left; padding-left: 15px}
.post {  padding-right: 80px; padding-left: 166px; clear: right}
.footer {  clear: both}
.infoSection { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 20px; font-weight: normal; color: #333333; line-height: 19px; margin-top: 20px; margin-bottom: 12px}
.containerComments { clear: right; margin-left: 136px ; padding-right: 80px; padding-left: 30px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16px; color: #333333; }
h1.comment { font-size: 12px; color: #666666; text-align: left; line-height: 12px}
input {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; color: #666666; background-color: #CCCCCC; border: #DDDDDD; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; padding-top: 1px; padding-right: 3px; padding-bottom: 1px; padding-left: 7px; margin-bottom: 10px}
input.find:hover { background-image: none; clip:  rect(   )}
input:hover { background-image: url(/images/pane_redline_light.gif); background-repeat: repeat-y; background-position: left}
input.find_button { line-height: normal; border: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-bottom: 0px}
textarea { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px; color: #666666; background-color: #CCCCCC; border: #DDDDDD; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; padding-top: 1px; padding-right: 5px; padding-bottom: 1px; padding-left: 7px ; margin-bottom: 10px}
textarea:hover { background-image: url(/images/pane_redline_light.gif); background-repeat: repeat-y; background-position: left }
input.comment_title {  width: 450px}
textarea.commentTextarea {  width: 450px; height: 120px}
input.comment_user { width: 150px}
input.button { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: normal; color: #666666; background-color: #EDEDED; border: 2px #EDEDED solid; padding-bottom: 2px; font-weight: bold; padding-top: 0px; padding-right: 2px; padding-left: 2px; margin-top: 0px; margin-bottom: 0px}
input.button:hover { background-image: none; border: 2px solid; border-color: #EDEDED #EDEDED #CC0000}
ul.pane_top_dropdown { font-family: Verdana, Arial, Helvetica, sans-serif ; font-size: 10px; line-height: 12px; color: #333333; text-align: left; font-weight: bold ; padding-right: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 0px; padding-bottom: 0px; list-style-type: none}
div.pane_top_dropdown { background-image: url(images/pane_redline.gif); background-repeat: repeat-y; background-position: left; background-color: #EDEDED}
li.pane_top_dropdown:hover { color: #EDEDED; background-color: #990000}
li.pane_top_dropdown:active { color: #EDEDED; background-color: #CC0000}
li.pane_top_dropdown { padding-right: 25px; padding-left: 10px; margin-top: 0px; margin-bottom: 0px; padding-top: 0px; padding-bottom: 0px; color: #666666}


img.image_link { border: solid; border-width: 0px 2px 0px 0px; border-color: black #FFFFFF black black; margin-right: 10px}
img.image_link:hover { border: solid; border-width: 0px 2px 0px 0px; border-color: black #990000 black black}
img.image_link:active { border: solid; border-width: 0px 2px 0px 0px; border-color: black #CC0000 black black }
.smalltext {  font-size: 10px; line-height: 12px}
select { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; color: #666666; background-color: #CCCCCC; border: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 3px; margin-bottom: 10px }
.form_border {  border: #EDEDED; border-style: solid; border-top-width: 2px; border-right-width: 2px; border-bottom-width: 2px; border-left-width: 2px; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px}
.fixedsize {  font-family: "Courier New", Courier, mono}
